Manifest-Version: 1.0
Build-Jdk-Spec: 21
Build-Time: 202509211659
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-384-Digest: id3GdwOYwO++/7Y6vGuuUrfl0KGsWY41dmxGRXOP/mGb0zE1bK65cGFW
 CMu0ZrmN

